Subject: bug#52564: Errors building pgtk in Fedora 34 & 35 using --with-xwidgets

From: Po Lu <[email-masked]>
Date: Wed, 29 Dec 2021 10:10:16 +0800

Sebastián Monía <[email-masked]> writes:

> Hello!
>
> Building Emacs pgtk branch, I get compilation errors running
> make. Started using Fedora 34, but upgraded to Fedora 35 in case I had
> something outdated but still, same problem. A bunch of the compilation
> errors refer to the same structs/data types so I have a sample of one
> of each (but maybe I missed one "type"):

xwidgets are now supported on PGTK, so please test.

Thanks in advance.